

.body_wrapper{ max-width: 1000px; margin-left: auto; margin-right: auto; border: 1px solid #ddd;}
/*.content{margin-top: 200px;}*/
.standard_layout .img-fluid{ width: 100%; height: 100%; object-fit: cover; overflow: hidden;}
.standard_layout h2{font-size: 22px !important; font-family: Georgia,"Times New Roman",Times,serif; font-style: italic; font-weight: normal;}
.standard_layout h4{font-size: 17px!important;}
.standard_layout h5{font-size: 15px!important;}
.karte{ width: 100%; margin: auto;}
.ag-btn{ padding: 5px 10px; background-color: #167199; color: white; border: none; border-radius: 5px;}
.ag-btn:hover{ background-color: #95D14B;}
.copyright-container{background-color: #F5F5F5!important; margin: 0!important; color: #6b7d83; text-align: center; padding: 0.3rem;}
/*Other CSS*/
.we2p-map-menu .we2p-map-menu__detail-container .we2p-map-menu__detail-link{color: white!important; text-decoration: none; display: flex; align-items: center; max-width: 175px; width: fit-content;}
.we2p-map-menu .we2p-map-menu__detail-container .we2p-map-menu__detail-link i{margin-left: 0.3rem;}
.we2p-map-menu .we2p-map-menu__detail-container .we2p-map-menu__detail-headline{font-size: 1.3rem;color: #212529;}
.we2p-map-menu .we2p-map-menu__detail-container .we2p-map-menu__detail-headline i{margin-right: 0.3rem;}
.we2p-map-maker .we2p-map-marker__icon{background-color: #ff0000; padding: 5px!important; border-radius: 25px; height: 30px;  width: 30px; display: flex; justify-content: center; align-items: center;}

/*Kein Blaues Feld bei Mouse-over auf der Karte*/
.leaflet-interactive { cursor: pointer; stroke: unset!important; fill: unset!important; fill-opacity: 0!important;}
.is-sticky{position: -webkit-sticky; position: sticky; top: 4rem!important;}

.karte-sticky .we2p-map--detail{height: 700px}

@media (max-width: 750px){ .karte-sticky .we2p-map--detail{height: 400px;}}
@media (min-width: 576px){.ausflug-element-main img {  height: 100%!important;}}


/*Footer*/
#footer a{ text-decoration: none; font-size: 1rem;}
#footer li{ font-size: 1rem;}
#footer li.top a{color: white!important;}


/* Subnavi */
.ag-subnav{display: flex;flex-wrap: wrap; flex-flow: row; width: 100%;}
.ag-subnav ul{display: flex;flex-flow: row;flex-wrap: wrap; padding: 0.5rem 0rem;}
.ag-subnav ul li a{ color:#0e5878;  font-size: 1.2rem; font-weight: 300;padding: .2rem 1rem;}
.ag-subnav ul li{ border-left: 3px solid #e9ecd9;}
.ag-subnav ul li:first-child{border-left: none;}
.ag-subnav ul li a:hover{color: #167199;text-decoration: none;}
.ag-subnav ul li a.active{ color: #FF6600; font-weight: 500;}

/*Menu*/
ul#navigation{margin: auto;/*MenÃ¼test*/ width: 100%; padding-left: 0;}
ul#navigation li ul{margin-left: -32px;}
ul#navigation li a, ul#navigation li span.label{text-decoration: none;}
nav.navigation_main{width:100%; /*MenÃ¼test*/ width: 100%; justify-content: flex-start; display: flex; flex-wrap: wrap; align-items: center;}
ul#navigation li.home a{height: unset;}
ul#navigation li.home a:before{content: unset;}
ul#navigation li a:hover{color:#FF7700!important;}
ul#navigation li span i{margin-left: auto;}

@media only screen and (max-width: 639px){
ul#navigation li a, ul#navigation li span.label { width: 100%; /*MenÃ¼test*/ display: flex; align-items: center;width: 100%;}
ul#navigation{margin-left: 10px;margin-right: 10px; display: flex;}
ul#navigation li, ul#navigation li a { float: none; width: 100%;}
}

@media only screen and (max-width: 1020px) and (min-width: 640px){
ul#navigation{display: block;background: none;margin: 0rem 0.3rem;}
}


/*Modified Bootstrap CSS*/
.card-title{ color: #FF7700; font-size: 20px !important;}
a{ color: #04859d;text-decoration: none; background-color: transparent;}



/*Misc*/
.info-container{background-color: #ECF5DF; box-shadow: 2px 2px 8px -1px rgb(0 0 0 / 43%);}
.ag_btn{ background-color: #4B9318 !important; color: white !important;padding: 15px 10px !important;border-radius: .25rem; border: none; min-width: 300px; margin-left: auto; margin-right: auto;}
.ag_btn:hover{ background-color: #82BB5B !important;}
.alt-tag{font-size: 13px; background-color: #ECF5DF; padding: 10px;}
.banner{background-color: wheat; width: 100%; margin-left: auto; margin-right: auto; height: 200px;}
.ausflug_link{ margin-right: 10px;}
.filter-button{ font-size: 19px;  color: #4B9318; font-family: Georgia,Times New Roman,Times,serif; font-style: italic;}



/*SchÃ¶n/Schlechtettwetter tipps*/
.tipp-tab button{ width: 50% !important;  padding:8px 15px;  background-color: #4B9318; color: white;  font-size: 18px;  border: none;  justify-content: center;  display: flex; align-items: center; align-content: center;  border-radius: 5px 5px 0 0;}
.tipp-tab button:hover{ background-color: #82BB5B !important;;}
.tipp-tab button img{ width: 25px; margin-right: 5px;}
.tab-active{ background-color: #82BB5B !important;}



/* Kategorie Main-Kacheln*/
.card{border: none!important;box-shadow: 2px 2px 8px -1px rgb(0 0 0 / 43%);}
.m-kachel .card-title a{ color: #FF7700!important; font-size: 20px !important;}
.m-kachel .card-title a:hover{ color: #faa85f!important;}
.m-kachel{transition: 0.5s; }
.m-kachel:hover .kachel-img{  filter: saturate(1.3) contrast(1.3);}
.m-kachel .kachel-img{transition: 0.5s; }



/*anzeige */
.anzeige button{width: 100%;padding: 5px 10px;background-color: #4B9318;color: white;border: none; border-radius: 5px;}
.anzeige button:hover{background-color: #82BB5B;}
.anzeige .card-title a{ color: #FF7700!important; font-size: 20px !important;}
.anzeige .card-title a:hover{ color: #faa85f!important;}
.anzeige h5 a{color: #4B9318!important; font-size: 16px;}
.anzeige .card-body{background: linear-gradient(to bottom,#ffffff 0%,#ECF5DF 100%);}
.anzeige-note{color: #AAAAAA; border-bottom: solid 1px #AAAAAA; width: 100%;}
.med-rec-wrap div{display: flex; justify-content: center;}
.med-rec-wrap img{width: 100%; height: auto; max-height: 250px; max-width: 300px;}



/*Content-Kacheln auf Verteilerseiten */
.a_kachel div{height: 150px;}
.a_kachel .card-body{text-transform: uppercase; background: rgba(255, 255, 255, 0.1); backdrop-filter: saturate(0.8); transition: 0.5s; }
.a_kachel div:hover .card-body{ backdrop-filter: saturate(1.2) contrast(1.2);}
.a_kachel .card-title{width: 100%; color: #04859d!important; background-color: rgba(255,255,255,0.8); padding: 5px; border-radius: 5px;}
.a_kachel a:hover{ text-decoration: none; }



/*LÃ¤nderfilter auf Hauptverteilerseite*/
.filter div{height: 55px; background-color: #ECF5DF; box-shadow: 2px 2px 8px -1px rgb(0 0 0 / 43%); border-radius: .25rem;}
.filter div a{height: 100%; width: 100%; color: #FF7700 !important;}
.filter div:hover a{text-decoration: none; color: #faa85f !important;}
.filter img{width: 20px; margin-right: 3px; height: 15px;}



/*Ausgabeliste Filter CSS*/
.ausflug-filter{ box-shadow: 2px 2px 8px -1px rgb(0 0 0 / 43%); background-color: #ECF5F7; padding: 10px; border: 0.05rem solid #aaa;}
.ausflug-filter div{ margin-top: 15px;}
.ausflug-filter button{  height: 45px; padding: 10px; margin-right: 5px; background-color: #fff; box-shadow: 2px 2px 8px -1px rgb(0 0 0 / 43%);  border-radius: .25rem;  border: none; min-width: 100px; margin-bottom: 0.65rem; color: #FF7700 !important;;  }
.ausflug-filter button img{width: 20px; margin-right: 4px; height: 15px;}
.ausflug-filter .active{ background-color: #04859d!important; color: white!important;}
.ausflug-filter button:hover{color: #faa85f !important ;}
.ausflug-filter p{ margin-bottom: 0; margin-top: 1.2rem!important; border-color: #AAAAAA; color: #04859d!important}



/* AusflÃ¼ge Kachel Design fÃ¼r Ausgabelisten */
.wrap{position: relative;}
.kachel{border-radius: .25rem; height: 200px; background-size: cover; background-position: center; transition: 0.5s; display: flex; flex-wrap: wrap; box-shadow: 2px 2px 8px -1px rgba(0,0,0,0.43); }
.kachel:hover{ filter: saturate(1.2); filter:brightness(1.1);}
.kachel_link:hover{ text-decoration: none;}
.kachel_kategorie {border-radius: 0.25rem 0 0.25rem 0; display: flex; align-content: center; align-items: center; width: 70%; max-height: 35px; font-size: 14px; padding: 4px 7px; background:rgb(255,255,255); background: transparent\9; background:rgba(255,255,255,0.9); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000); zoom: 1; width: fit-content;}
.kachel_kategorie:nth-child(n) { filter: none;}
.kachel-body{ justify-content: flex-end; align-content: flex-end; width: 100%;}
.kachel-body .kachel-title{ width: 100%; color: #fff; font-size: 16px; margin-bottom: 0px;}
.kachel-body .kachel-location{ width: 100%; font-size: 13px; color: #FF7700;}
.kachel-content{width: 100%; background:rgba(0,0,0,0.7);}



/*Artikel Kachel */
.artikel h4 a{color: #04859D; font-weight: bold;}
.hashtags a{color: #FF7700 !important;}
.hashtags a:hover{color: #faa85f !important;}



/* Tablet */
@media only screen and (max-width: 1020px) and (min-width: 640px){
    .body_wrapper{ width: 620px; margin-left: auto; margin-right: auto;} 
    .a_kachel div{  height: 200px; }
    .kachel{height: 250px;}
    .preise{margin-top: 0rem!important; margin-left: 0.5rem!important;}
    .a_kachel_2 .card-body{width: 100%;}
    .a_kachel_2 .col-lg-4 .card{  width: 100%;}
    .a_kachel_2 img{height: 120px;}

    .l_kachel_2 .card-body{width: 100%;}
    .l_kachel_2 .col-lg-4 .card{  width: 100%;}
    .l_kachel_2 img{height: 120px;}

    .destination_region_wrap{ justify-content: flex-start!important; }
    .adress{ width: 100%!important; text-align: center!important; justify-content: center!important; }
    .adress a{width: 100%;}
    .ausflug-element-main{ height: unset!important; padding-right: 0!important;  padding-left: unset!important; }
    .adress{height: unset!important;}
    
}
/* Phone*/
@media (max-width: 639px){
    .body_wrapper{ margin-left: auto; margin-right: auto;  width: 330px;}
    .a_kachel div{ height: 200px; }
    .info-container_2{ width: 100% !important; margin: 0 0rem 0 0 !important;  flex: unset!important;}
    .preise{margin-top: 0rem!important;}
    .adress{ width: 100%!important; text-align: center!important; justify-content: center!important;}
    .adress a{width: 100%;}
    .destination_region_wrap{ justify-content: flex-start!important;}
    .ausflug-element-main{ height: unset!important; padding-right: 0!important;padding-left: unset!important; }
    .adress{height: unset!important;}
    
    #footer .content ul{padding-left: 0;}
    
}


/* POI new design CSS */
/*body{background-color: #e9ecd9!important;}*/
body{background-image: url("/rendercontrol/images/schneehoehen/sh_bg_6.jpg");background-color: none!important; background-attachment: fixed; background-repeat: no-repeat; background-position: center; background-size: cover; margin-top: 6.4rem!important;}
.body-wrapper-sh{ padding: 0 1.2rem 1rem 1.2rem!important;/* background-color: #fff!important;*/ /*max-width: 1200px;*/  /*margin-left: auto;  margin-right: auto;*/ display: flex; flex-direction: row; position: relative;}

/*.content-sh{ padding-top:2rem; flex: 0 0 100%; min-width: 0;}*/
.content-sh{padding-bottom: 8rem;
    min-width: 0;
    /*padding-top: 1rem;*/
    display: flex;
    flex-wrap: wrap;
    max-width: 1200px;
    background: rgb(255,255,255, 0.7);
    backdrop-filter: blur(10px);}
.full-row{ margin-left: -1.2rem!important; margin-right: -1.2rem!important;}
.info-container_2:first-child{ margin-left: 0;}

.info-container_2{ display: flex; line-height: 1.6rem; justify-content: center;text-align: center; align-items: flex-start; align-content: center; color: #6b7d83;  flex: 1 1 30%; font-size: 1rem!important; flex-wrap: wrap; background-color: #fff;}

.adress{word-break: break-all; display: flex; text-align: center; align-items: center; width: 100%; justify-content: center; flex-wrap: wrap;}
.adress span{width: 100%;}
.adress a{color: #04859d!important; text-decoration: underline!important; text-decoration-color: #FF6600!important;}
.adress a:hover{color: #FF6600!important;}
.info-container_2 div{min-width: 250px; padding: 1rem; width: 100%; align-items: center; justify-content: center; display: flex; flex-wrap: wrap; align-content: center; height: 100%;}
.img-container_2{ display: flex; justify-content: flex-start; color: #6b7d83; width: 100%; margin: 0 0.5rem 0 0 !important; font-size: 18px!important; flex-wrap: wrap;background-color: #fff;}
.alt-tag_2{  font-size: 13px; background-color: #c2c2c2; padding: 10px;  color: #2e2e2e; width: 100%;}

.img-container img{ width: 100%; object-fit: cover; object-position: center; max-height: 600px;  height: auto;}

.info-container_2 h4{ display: flex; width: 100%;  text-align: center; justify-content: center;  color: #0e5878!important; font-size: 1.3rem!important; text-transform: uppercase; font-weight: 300!important;}
.info-container_2 p{text-align: center; margin-bottom: 0;  color: #212529; font-size: 14px;  padding-bottom: 0;}

.preise{margin-top: 1rem;}

.row .detail-img{flex: 0 0 auto; width: 100%;}
.row .detail-info{flex: 0 0 auto; width: 100%; display: flex; flex-wrap: wrap;}
.row .detail-info_2{flex: 0 0 auto; width: 100%; margin-top: 0.5rem; display: flex; flex-wrap:wrap; }
.row .detail-info .info-container_2 {margin: 0.5rem;}

.content h1{font-size: 3rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content h2{font-size: 2.7rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content h3{font-size: 2.3rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content h4{font-size: 2rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content h5{font-size: 1.7rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}

.content-sh h1{font-size: 3rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content-sh h2{font-size: 2.7rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content-sh h3{font-size: 2.3rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content-sh h4{font-size: 2rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
.content-sh h5{font-size: 1.7rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}

.content-wrap{background-color: #fff!important; padding: 1rem!important;}

.description p{ font-size: 1.0rem!important; font-weight: 300; line-height: 1.4rem!important;  padding-bottom: 1.5rem;}
.description h4{text-align: left; color: #0e5878!important; font-weight: 300; text-transform: uppercase; font-size: 1.5rem;}
.description p strong{font-weight: 600}
.description p a{color: #04859d!important; text-decoration: underline!important; text-decoration-color: #FF6600!important;}
.description p a:hover{color: #FF6600!important;}

.destination_element{ box-shadow: none!important; border-radius: 0!important; padding: 0!important;}
.destination_element img{  height: 217px; border-radius: 0; object-fit: cover; transition: 0.5s; object-position: center;}
.destination_element .card-img-overlay{ padding:0;}
.destination_element .card-img-overlay .card-text{ width: max-content; padding: 0.25rem 0.5rem; color: #2e2e2e; font-weight: 600; font-size: 0.8rem; backdrop-filter: blur(10px); background-color: rgba(255, 255, 255, 0.6); }
.destination_element .card-body{ background: #2e2e2e; padding: 0.5rem; font-size: 0.9rem;}
.destination_element .card-body h5{text-align: left; font-size: 15px; color: #F5F5F5; margin: 0;font-weight: 400;}
.destination_element .card-body p{ color: #167199; font-weight: 300; margin: 0; padding: 0;}
.destination_element .card-body i{ margin-right: 0.3rem;}
.destination_wrap a{ text-decoration: none!important;}
.destination_wrap a:hover{ text-decoration: none!important;}
.destination_wrap a:hover img{ filter: saturate(1.2) contrast(1.2);}
.anzeige-note-2{ color: #AAAAAA; border-bottom: solid 1px #AAAAAA; width: 100%;}

.anzeige-note-2 div{ display: flex; margin-left: auto; margin-right: auto; justify-content: center;  width: 300px;}
.anzeige-wrap{  width: 300px;  margin-left: auto; margin-right: auto;}

.ml-auto{margin-left: auto!important;}
.mr-auto{margin-right: auto!important;}



/*AusflÃ¼ge ThemenÃ¼bersicht*/
.theme-wrap{}
.theme-wrap .card{ height: 200px; border-radius: 0rem!important; box-shadow: none; max-width: 350px; margin-left: auto; margin-right: auto;}
.theme-wrap .card-body{    height: 100%; position: absolute; padding: 0; display: flex; align-items: flex-end; align-content: center; text-align: center!important; justify-content: flex-end; right: 0;bottom: 0; /*backdrop-filter: blur(0px);*/ left: 0;}
.theme-wrap .card:hover img{filter: saturate(1.2) contrast(1.2);}
.theme-wrap .card-title{ width: 100%; color: #fff!important; padding: 0.5rem; display: flex; height: 100%; background-image: linear-gradient(to bottom, rgba(255,255,255,0) 60%, rgba(0,0,0,0.5)85%); margin: 0; align-items: flex-end; text-transform: uppercase; font-weight: 400; color: #fff; justify-content: center; font-size: 1.3rem!important; border-radius: 0;}
.theme-wrap a:hover{ text-decoration: none!important; }
.theme-wrap a{text-decoration: none!important;}
 
.theme-wrap img{ height: 200px; border-radius: 0; object-fit: cover; transition: 0.5s; object-position: center;}




.l_kachel_2 div{height: 200px;}
.l_kachel_2 .col-lg-4 .card{ height: 200px; border-radius: 0rem!important; box-shadow: none;}
.l_kachel_2 .card-body{text-transform: uppercase; /* background: rgba(255, 255, 255, 0.1); */ align-content: center; align-items: center; display: flex; background-color: #2e2e2e; margin-top: 0; padding: 0!important;}
.l_kachel_2 .card:hover img{filter: saturate(1.2) contrast(1.2);}
.l_kachel_2 .card-title{ width: 100%; color: #fff!important; background-color: #2e2e2e; padding: 0.5rem; font-size: 14px!important; margin-bottom: 0;}
.l_kachel_2 a:hover{ text-decoration: none!important; }
.l_kachel_2 a{text-decoration: none!important;}
.l_kachel_2 img{ height: 150px; border-radius: 0; object-fit: cover; transition: 0.5s; object-position: center;}

.destination_element_wrap div a{text-decoration: none!important;}
.destination_element_wrap a:hover img{ filter: saturate(1.2) contrast(1.2);}
.destination_region_wrap{flex-wrap: wrap; background: #F5F5F5; display: flex!important; justify-content: flex-start; padding: 1rem;}
.destination_region_wrap a{ color: #F5F5F5!important; font-weight: 600; font-size: 17px; margin: 0.5rem; text-align: center; flex: 1 1 10px; width: 100px; text-decoration: none; max-width: 100px; min-width: 100px;}
/* fix */
.destination_region_wrap a{ box-sizing: border-box; flex: 0 1; white-space: nowrap; max-width: unset; min-width: unset; width: unset;}


.destination_region_wrap a:hover{ color: #95D14B!important; text-decoration: none;}
.destination_region_wrap a:hover i{  color: #95D14B!important; text-decoration: none;}
.destination_region_wrap i{ color: #167199!important;margin-right: 0.3rem;}


/*Destination Listenausgabe Region / Ort */
.destination_list_element{}
.destination_list_element .card-img{transition:0.5s; width: 100%; height: 100%; object-fit: cover; object-position: center;border-radius: 0;}
.destination_list_element .card-body{padding: 0.75rem; height: 100%;}
.destination_list_element .list-category{color: #167199;font-size: 0.9rem; margin: 0;}
.destination_list_element .card-body h5{font-size: 1.2rem; font-weight: 300; text-transform: uppercase; margin: 0.5rem 0rem; width: 100%; text-align: left!important;}
.destination_list_element .destination-list-data{color: #0e5878; font-weight: 400; font-size:0.9rem}
.destination_list_element .destination-list-data i{margin-right:0.3rem}
.destination_list_element .destination-list-text h4, 
.destination_list_element .destination-list-text h2, 
.destination_list_element .destination-list-text h3, 
.destination_list_element .destination-list-text h5{display: none;}
.destination_list_element .destination-list-text{ max-height: 2.4rem; text-align: left; overflow: hidden;line-height: 1.2; font-size: 0.9rem; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

.destination_list_element .destination-list-text p a{color: #04859d!important; text-decoration: underline!important; text-decoration-color: #FF6600!important;}
.destination_list_element .destination-list-text p a:hover{color:#ff6600!important;}

.destination_list_element:hover .card-img{filter: saturate(1.2) contrast(1.2);}

.card{box-shadow: none!important; border-radius: 0!important; border:none!important;}


/*anzeige */
.anzeige_2{margin-top: 10px!important; }
.anzeige_2 button{margin-top: 10px; width: 100%; padding: 5px 10px; background-color: #167199;  color: white;  border: none; border-radius: 5px;}
.anzeige_2 button:hover{background-color: #95D14B;}
.anzeige_2 .card-title a{text-decoration: none;  color: #167199!important;  font-weight: 500;  font-size: 18px !important;}
.anzeige_2 .card-title a:hover{ color: #0e5878 !important;}
.anzeige_2 h5 a{text-decoration: none;  color: #167199!important; font-size: 16px;}
.anzeige_2 .card-body{background: #F5F5F5; box-shadow: none!important;}
.anzeige_2-note{color: #AAAAAA; border-bottom: solid 1px #AAAAAA; width: 100%;}
.anzeige_2 p{font-size: 15px;}
.anzeige_2 h5{text-align: left;}
.anzeige_2 h3{text-align: left;}


.artikel_wrap{ display: flex; flex-wrap: wrap; padding: 3rem 0rem 3rem 0rem!important; background: #F5F5F5!important; justify-content: center!important;}
.artikel_wrap .col-lg-4{ display: flex; flex-wrap: wrap; justify-content: center!important;}
.artikel_wrap a{ text-decoration: none; color: #212529!important;}
.artikel_2{ max-width: 300px;}
.artikel_2 img{ border-radius: 0; object-fit: cover; object-position: center; height: 150px;}
.artikel_2 .card-body{ background: #fff;}
.artikel_2 .card-title{text-align: left; text-decoration: none; color: #167199!important;  font-weight: 500; font-size: 18px !important;}
.artikel_2 .card ul{ padding-left: 0!important;}
.artikel_2 i{ color: #167199 !important;}


/*Artikel Kachel */
.artikel_2 h4 a{color: #04859D; font-weight: bold;}
.hashtags_2 a{color: #167199!important;}
.hashtags_2 a:hover{color: #95D14B!important;}

.karte_2{padding:0!important; margin-top: 1rem!important; width: 100%; background-color: #2e2e2e!important;  margin: auto;}

.dark-row{ background-color: #2e2e2e!important;}
.light-row{ background: #F5F5F5!important; padding: 2rem 1rem 2rem 1rem!important;}
.dark-row h2{color: #0e5878!important; text-align: center; line-height: 1.5;}

.m-kachel_2 .card-img-top{ height: 130px!important; object-fit: cover!important; object-position: center!important; border-radius: 0px!important;}
.m-kachel_2 .card{border-radius: 0px!important; }
.m-kachel_2 .card-img-overlay{border-radius: 0px!important;}
.m-kachel_2 .card-img-overlay h5{  backdrop-filter: blur(10px); background-color: rgba(255, 255, 255, 0.6); padding: 0.3rem; margin-right: auto; font-size: 20px!important; font-weight: 500!important;color: #0e5878!important; margin-left: auto; width: 50%; justify-content: center; text-align: center;}
.m-kachel_2 a{text-decoration: none;}
.m-kachel_2 .card-title a{text-decoration: none;  color: #167199!important;  font-weight: 500; font-size: 18px !important;}
.m-kachel_2 .card-title a:hover{  color: #167199!important; }
.m-kachel_2 .card-text{  font-size: 1.0rem!important; line-height: 1.9rem!important; color: #212529; text-decoration: none!important;}
.m-kachel_2 a:hover{text-decoration: none;}
.m-kachel_2 .col-lg-4{flex: 1 1 auto;}
.m-kachel_2 .ausflug_link i{ margin-right: 3px; color: #167199 !important;}
.m-kachel_2 .ausflug_link{ text-decoration: none; color: #212529!important; font-weight: 500!important;}
.m-kachel_2 .ausflug_link:hover{ color: #82BB5B!important;}


/* Highligh Section */
.highlight-section{margin-left: -1.2rem!important; margin-right: -1.2rem!important; display: flex; min-height: 250px; flex-wrap: wrap; justify-content: space-evenly; align-items: center; padding: 2.5rem 1rem 3.5rem 1rem; background-image: url('/rendercontrol/images/img_ag_ausfluege/radtour.jpg'); background-position: center; background-size: cover;}
.highlight-section .card{border-radius: 0.25rem!important; backdrop-filter: blur(10px); background-color: rgba(255, 255, 255, 0.6);}
.highlight-section .card:hover{ background: rgba(255, 255, 255, 0.8);}
.highlight-section a:hover h5{ color: #0e5878!important}
.highlight-section div{ flex: 1 1 0; height: 100px; max-width: 200px;}
.highlight-section div a{text-decoration: none;}
.highlight-section a h5{font-weight: 500; font-size: 1.0rem!important; color: #212529 !important;}
.highlight-section div img{ width: 25px; height: 15px;  margin-right: 4px; }
.highlight-section span{ white-space:nowrap; justify-content: center; align-items: center; display: flex;}

.highlight-country-de{ margin-left: -1.2rem!important; margin-right: -1.2rem!important; display: flex; min-height: 250px; flex-wrap: wrap; justify-content: space-evenly; align-items: center; padding: 2.5rem 1rem 3.5rem 1rem; background-image: url('/rendercontrol/images/countries/neuschwanstein.jpg')!important; background-position: center; background-size: cover;}
.highlight-country-de div { flex: 1 1 0; max-width: 250px;}
.highlight-country-de .card{border-radius: 0.25rem!important; backdrop-filter: blur(10px); background-color: rgba(255, 255, 255, 0.6);}
.highlight-country-de .card:hover{ background: rgba(255, 255, 255, 0.8);}

.highlight-section-banner{margin-left: -1.2rem!important; margin-right: -1.2rem!important; display: flex; min-height: 250px; flex-wrap: wrap; justify-content: space-evenly; align-items: center; padding: 2.5rem 1rem 3.5rem 1rem; background-image: url('/rendercontrol/images/img_ag_ausfluege/radtour.jpg'); background-position: center; background-size: cover;}
.highlight-section-banner a:hover h5{ color: #0e5878!important}
.highlight-section-banner div{ width: 100%; border-radius: 0.25rem!important; backdrop-filter: blur(10px); background-color: rgba(255, 255, 255, 0.6);}
.highlight-section-banner div a{text-decoration: none;}


/*Highlight Section Region*/
.highlight-section-region{display: flex; align-items: flex-end; padding: 0.3rem; min-height: 250px; flex-wrap: wrap; justify-content: space-evenly; padding: 2.5rem 1rem 3.5rem 1rem; background-position: center; background-size: cover;}
.highlight-section-region .card{margin: 0.3rem; height: 100px;border-radius: 0.25rem!important; backdrop-filter: blur(5px); background-color: rgba(255, 255, 255, 0.6);}
.highlight-section-region .card .card-title{ font-weight: 500; font-size: 1.1rem!important; color: #212529 !important;}

.highlight-section-region .region-carousel-item{justify-content: center;}
.highlight-section-region .state-carousel-item{justify-content: center;}
.highlight-section-region .card .card-img-overlay{display: flex; justify-content: center; align-items: center;}
    
.highlight-section-region .card:hover{background-color: rgba(255, 255, 255, 0.7);}    
.highlight-section-region .card:hover .card-title{color: #167199 !important;}   

.regionCarousel .carousel-control-next i,.regionCarousel .carousel-control-prev i { font-size: 2.5rem; width: 30px; height: 100px; background-color: #fff; display: flex; color: #0e5878;align-items: center;justify-content: center; border: 1px solid #0e5878;}
.regionCarousel .carousel-control-next, .regionCarousel .carousel-control-prev{width: 6%}
.regionCarousel .carousel-inner{padding: 0.3rem 2.5rem;}


.stateCarousel .carousel-control-next i,.stateCarousel .carousel-control-prev i { font-size: 2.5rem; width: 30px; height: 100px; background-color: #fff; display: flex; color: #0e5878;align-items: center;justify-content: center; border: 1px solid #0e5878;}
.stateCarousel .carousel-control-next, .stateCarousel .carousel-control-prev{width: 6%}
.stateCarousel .carousel-inner{padding: 0.3rem 2.5rem;}


.countryCarousel .carousel-control-next i,.countryCarousel .carousel-control-prev i { font-size: 2.5rem; width: 30px; height: 100px; background-color: #fff; display: flex; color: #0e5878;align-items: center;justify-content: center; border: 1px solid #0e5878;}
.countryCarousel .carousel-control-next, .countryCarousel .carousel-control-prev{width: 6%}
.countryCarousel .carousel-inner{padding: 0.3rem 2.5rem;}

@media (max-width: 767px) {
 .highlight-section-region .card {min-width: 250px}  
 .regionCarousel .carousel-control-next, .regionCarousel .carousel-control-prev{width: 9%}
 .stateCarousel .carousel-control-next, .stateCarousel .carousel-control-prev{width: 9%}
 .countryCarousel .carousel-control-next, .countryCarousel .carousel-control-prev{width: 9%}
}

/*Ausflug Main Kachel Design */
.ausflug-element-main{background-color: #fff; height: 150px; border:none!important;border-radius: 0!important;}
.ausflug-element-main img{transition: 0.5s; width: 100%; object-fit: cover; object-position: center; height: 100%;min-height: 200px;}
.ausflug-element-main:hover img{ filter: saturate(1.2) contrast(1.2);}
.ausflug-element-main .card-title{margin:0; text-align:left; text-decoration: none; color: #167199!important; font-weight: 500; font-size: 18px !important;}
.ausflug-element-main .card-title a{  margin: 0; text-align: left; text-decoration: none!important; color: #0e5878!important; font-weight: 300; text-transform: uppercase;  font-size: 1.5rem!important;}
.ausflug-element-main .card-title a:hover{ color: #167199!important}

.ausflug-element-main .card-text{margin: 0.5rem 0rem; font-size:0.9rem;}

.ausflug-element-main .card-body{ flex: 1 1 auto; display: flex; height: 100%; padding: 1rem 1rem; flex-flow: column;}
.ausflug-element-main .ausflug-link-wrap{ display: flex; flex-wrap: wrap; margin-bottom: 0; margin-top: auto!important; justify-content: flex-start;}
.ausflug-element-main .ausflug_link{text-decoration: none; color: #212529!important; margin-right: 1rem; margin-top: 0.25rem; font-weight: 500!important;}
.ausflug-element-main .ausflug_link:hover{ color: #167199!important;}
.ausflug-element-main .ausflug_link i{ margin-right: 0.2rem; color: #167199 !important;}
.ausflug-element-main .row{height: 100%;}


/*LÃ¤nderfilter auf Hauptverteilerseite*/
.filter_2 div{min-width: 150px; width: auto; }
.filter_2 div a{text-decoration: none; height: 100%; width: 100%; color: #212529 !important; padding: 0.75rem 1rem; background-color: #fff;}
.filter_2 div:hover a{text-decoration: none; color: #fff !important; background-color: #0e5878!important;}
/*.filter_2 img{width: 20px; border: 1px #2e2e2e solid; margin-right: 3px; border-radius: 75px; height: 20px;}*/
.filter_2 img{height: auto; object-fit: unset; border: none; width: 25px; margin-right: 0.2rem; border-radius: 0;}

.filter_2 div a.active { text-decoration: none; color: #fff !important; background-color: #0e5878!important;}


/*SchÃ¶n und Schlechtwetter Tipps*/
.wetter-tipps .nav-item{flex: 1 1 0px;}
.wetter-tipps .nav-item .nav-link{ width: 100%; font-weight: 300; font-size: 25px; color: #2e2e2e;display: flex; justify-content: center;border-radius: 0!important; }
.wetter-tipps .tab-content{height: unset;padding-top: 1rem; margin-top: 0;width: 100%; max-height: unset; min-height: 150px;}
.wetter-tipps .nav-pills .nav-link.active, .nav-pills .show>.nav-link{ color: #FF6600!important; border-bottom: 1px solid #167199; font-weight: 400; background: #fff;}
.wetter-tipps .nav-link:hover{color:#167199!important; background: #fff;}

.wetter-tipps .tab-content .tab-pane{ font-size: 14px;}
.wetter-tipps button img{width: 40px; margin-right: 5px;}
.wetter-tipps button{display: flex; align-items: center;}
.wetter-tipps button i{margin-right: 0.3rem}

.med-rec{ height: 250px!important; width: 300px!important; margin-left: auto; background-image: url(https://tpc.googlesyndication.com/simgad/15666084221824575091);}
.wetter-tipps p{ padding: 1rem; line-height: unset;}


/*Filter*/
.filter-button-wrap{ /*background: #F5F5F5; */ border-bottom: 1px solid #167199!important; padding: 1rem;}
.filter-button_2{ text-decoration: none; font-size: 17px; display: flex; align-items: center;color: #2e2e2e!important;}
.filter-button_2 i{/*margin-left: 5px;*/ margin-right: 0.3rem;font-size: 1.5rem;}
.filter-button_2:hover{text-decoration: none; color: #167199!important;}
.ausflug-filter_2{/* border-top: 2px solid #c2c2c2;*//* background-color: #F5F5F5; */padding: 10px;}
.ausflug-filter_2 div{ margin-top: 15px;}
.ausflug-filter_2 button{ 
    font-size:1rem;
     height: 35px; padding:0; 
   /* font-size: 14px; margin-right: 5px; background-color: #c2c2c2;*/
   margin-right: 0.3rem;
   padding: 0.5rem 1rem;
   background-color: #fff;
    
    border-radius: .25rem; border: none; min-width: 100px; margin-bottom: 0.65rem; color: #2e2e2e!important; 
    
}

.ausflug-filter_2 button.inactive {pointer-events: none; color: #b7b7b7!important;}



.ausflug-filter_2 button img{width: 20px; margin-right: 4px; height: 15px;}
.ausflug-filter_2 .active{/* background-color: #0e5878!important; color: white!important;*/text-decoration: none; color: #FF6600!important;font-weight: 600;}
.ausflug-filter_2 .active:hover{    color: #FF6600!important;}
.ausflug-filter_2 button:hover{/*background-color: #0e5878!important;color: white!important;*/color: #167199!important;}
.ausflug-filter_2 p{display: flex; align-items: center; font-size: 1.3rem; text-transform: uppercase; font-weight: 300; margin-bottom: 0.5rem;  margin-top: 0.75rem!important; color: #167199!important;}
.ausflug-filter_2 a {  display: flex; align-items: center; color: #167199!important; text-decoration: none;justify-content: center; width: 100%;    height: 100%;}
.ausflug-filter_2 a:hover{/*color:#fff!important;*/ color: #167199!important; text-decoration: none;}
.ausflug-filter_2 .active a{ text-decoration: none; color: #FF6600!important; font-weight: 600;}


/*Slider in Headerimg*/
@media (max-width: 767px) {
    
    /*Region Carousel CSS*/   
    .regionCarousel .carousel-inner .carousel-item > div { display: none; }
    .regionCarousel .carousel-inner .carousel-item > div:first-child {  display: block; }
       
       
    /*State Carousel CSS*/   
    .stateCarousel .carousel-inner .carousel-item > div { display: none; }
    .stateCarousel .carousel-inner .carousel-item > div:first-child {  display: block; }
    
     /*Country Carousel CSS*/   
    .countryCarousel .carousel-inner .carousel-item > div { display: none; }
    .countryCarousel .carousel-inner .carousel-item > div:first-child {  display: block; }
        
}



/*Region Carousel CSS*/  
.regionCarousel .carousel-inner .carousel-item.active,
.regionCarousel .carousel-inner .carousel-item-next,
.regionCarousel .carousel-inner .carousel-item-prev { display: flex;}



/*State Carousel CSS*/  
.stateCarousel .carousel-inner .carousel-item.active,
.stateCarousel .carousel-inner .carousel-item-next,
.stateCarousel .carousel-inner .carousel-item-prev { display: flex;}

/*Country Carousel CSS*/  
.countryCarousel .carousel-inner .carousel-item.active,
.countryCarousel .carousel-inner .carousel-item-next,
.countryCarousel .carousel-inner .carousel-item-prev { display: flex;}




/* medium and up screens */
@media (min-width: 768px) {
    
    /*Region Carousel CSS*/  
    .regionCarousel .carousel-inner .carousel-item-end.active,
    .regionCarousel .carousel-inner .carousel-item-next { transform: translateX(25%); }
    
    .regionCarousel .carousel-inner .carousel-item-start.active, 
    .regionCarousel .carousel-inner .carousel-item-prev { transform: translateX(-25%); }
    
    /*State Carousel CSS*/  
    .stateCarousel .carousel-inner .carousel-item-end.active,
    .stateCarousel .carousel-inner .carousel-item-next { transform: translateX(25%); }
    
    .stateCarousel .carousel-inner .carousel-item-start.active, 
    .stateCarousel .carousel-inner .carousel-item-prev { transform: translateX(-25%); }
    
    /*Country Carousel CSS*/  
    .countryCarousel .carousel-inner .carousel-item-end.active,
    .countryCarousel .carousel-inner .carousel-item-next { transform: translateX(25%); }
    
    .countryCarousel .carousel-inner .carousel-item-start.active, 
    .countryCarousel .carousel-inner .carousel-item-prev { transform: translateX(-25%); }
    
    .theme-wrap .card{max-width: unset; margin-left: unset; margin-right: unset}
    .destination_list_element .card-img{height: 150px}
}



/*Region Carousel CSS*/  
.regionCarousel .carousel-inner .carousel-item-end,
.regionCarousel .carousel-inner .carousel-item-start {  transform: translateX(0);}


/*State Carousel CSS*/  
.stateCarousel .carousel-inner .carousel-item-end,
.stateCarousel .carousel-inner .carousel-item-start {  transform: translateX(0);}


/*Country Carousel CSS*/  
.countryCarousel .carousel-inner .carousel-item-end,
.countryCarousel .carousel-inner .carousel-item-start {  transform: translateX(0);}


.content-sh .we2p-map--detail {
    height: 370px;
    z-index: 1;
}

.breadcrumb {
    margin-top: 6px;
}

.content-sh .hdw-banner .card {
    height: auto;
}

.side-ad-ag {
    position: sticky;
    left: 1205px;
    width: 300px;
    top: 4rem;
    margin-left: 1rem;
    height: fit-content!important;
}

.anzeige-note {
    border-bottom: none;
}


.breadcrumb-custom {
    flex: 0 0 100%;
    display: flex;
    margin-bottom: 10px;
}
.bc-row {
    background: #e3e3e3;
    display: flex;
    flex-wrap: wrap;
    width: fit-content;
    row-gap: 3px;
}
.bc-item {
  height: 28px;
  position: relative;
  background: #fff;
  margin-right: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 4px 0 24px;
}
.bc-item:hover {
    opacity: .9;
}
.bc-item:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 14px solid #e3e3e3;
  border-top: 14px solid transparent;
  border-bottom: 14px solid transparent;
}
.bc-item.home:after {
  content: none;
}
.bc-item.active:before {
  content: none;
}
.bc-item:before {
  content: "";
  position: absolute;
  right: -14px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 14px solid #fff;
  border-top: 14px solid transparent;
  border-bottom: 14px solid transparent;
}

.bc-item.home:before{
    border-left: 14px solid #fff;
}

.bc-item.home i {margin-right: 8px;}

.bc-item.home {z-index: 6; padding: 0 4px 0 14px; /*background: #565656;*/} 
.bc-item.levelone {z-index: 5; margin-left: 0;}
.bc-item.leveltwo {z-index: 4}
.bc-item.levelthree {z-index: 3}
.bc-item.levelfour {z-index: 2}
.bc-item.levelfive {z-index: 1}
.bc-item.levelsix {z-index: 0}
.bc-item.active {
    padding: 0 14px 0 26px;
    /*background: #538b4a;*/
    margin: 0;
}
.bc-item a {
    color: #565656;
    text-decoration: none;
    font-size: 12px;
}
.bc-item.active a{
    color: #167199;
}
/*
.bc-item.home a {
    color: #fff;
    text-decoration: none;
}*/

.bc-filler {
    flex: 1;
    background: #f5f5f5;
    background: rgb(255,255,255, 0.7);
    backdrop-filter: blur(10px);
}


.full-ad-banner .card p {
    color: #fff;
    margin-bottom: 0.5rem;
    text-align: left;
    line-height: 1.2;
    font-size: .9rem;
}

.card .adTextBig {
    color: #fff;
    margin-bottom: 0.5rem;
    text-align: left;
    line-height: 1.2;
    font-size: .9rem;
}

.ag-subnav > nav {
    width: 100%;
}

.promobanner .card .card-body {
    height: auto;
}

.rectangle_else { background: #fff; }
.rectangle_else .anzeige-note {max-width: 300px; margin: auto; text-align: left;}

@media (max-width: 1343px) {
    .side-ad-ag {
        display: none;
    }
}

.ag-white .promobanner p.adTextBig,
.ag-white .content-ad p.adTextBig{
    color: #000;
}

.ag-white .promobanner h6.adHeadline1,
.ag-white .content-ad h5.adHeadline1 {
    color: #0e5878;
}
.ag-white .promobanner h5.adHeadline2,
.ag-white .content-ad h5.adHeadline2 {
    color: #167199;
}
.ag-white .promobanner .cta-btn,
.ag-white .content-ad .card .btn {
    background: #167199;
}
.ag-white .content-ad .card .btn i {
    color: #fff;
}

.list-ad .card a {
    color: #167199;
}

.promobanner img {max-height: 220px;}

    
    /* Medium devices (tablets, 768px and up)*/
    @media (min-width: 768px) {
        
        .promobanner img{max-height: unset;}
    }
    
    /* Large devices (desktops, 992px and up)*/
    @media (min-width: 992px) {

        .promobanner img{max-height: unset;}

    }
    
    @media (min-width: 1100px) {
    
    }
    
    /* X-Large devices (large desktops, 1200px and up)*/
    @media (min-width: 1200px) { 
    
    }
    
    /* XX-Large devices (larger desktops, 1400px and up)*/
    @media (min-width: 1400px) { }
    
    
.content-sh .main-title h1 {
    text-align: left;
}

.content-sh .main-title h6 {
    text-align: left;
    font-size: 1rem;
    font-weight: 300;
}

.content-sh .main-title h6 span {
    color: #0e5878;
    font-weight: 400;
}